<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version='1.0'>

  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/htmlhelp/htmlhelp.xsl"/>

  <xsl:param name="admon.graphics" select="1"/>
  <xsl:param name="chunk.first.sections" select="1"/>
  <xsl:param name="chunk.section.depth" select="4"/>
  <xsl:param name="generate.section.toc.level" select="4"/>
  <xsl:param name="graphic.default.extension">png</xsl:param>
  <xsl:param name="html.stylesheet">miktexhelp.css</xsl:param>
  <xsl:param name="section.autolabel" select="1"/>
  <xsl:param name="generate.index" select="1"/>

</xsl:stylesheet>
